html,body{width:100%;height:100%;margin:0;padding:0}
body{font-family:Tahoma,Geneva,sans-serif;line-height:1.25;color:#333}
body>input{display:none}
p{margin:0 0 15px;font-size:14px;/*text-indent:30px;*/text-align:justify;line-height:1.5}
p:last-of-type{margin-bottom:0}
:first-of-type{margin-top:0}
p+h1{margin:32px 0 18px}
p+h2{margin:30px 0 16px}
p+h3{margin:28px 0 14px}
p+h4{margin:26px 0 12px}
p+h5{margin:24px 0 10px}
p+h6{margin:22px 0 8px}

td{padding:2px 4px;font-size:14px}

/*focus*/
:focus{outline:none}
:focus::placeholder{opacity:0}
:focus::-webkit-input-placeholder{opacity:0}
:focus::-moz-placeholder{opacity:0}
:focus:-ms-input-placeholder{opacity:0}


/*input,textarea*/
input[type="text"],textarea{max-width:100%;min-width:100%;padding:6px 8px;font:12px/1.25 Tahoma,Geneva,sans-serif;color:#636e84;text-overflow:ellipsis;border:1px solid transparent;background-color:transparent;cursor:text;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


/*button*/
button::-moz-focus-inner{padding:0;border:0}
button{border:0;position:relative;cursor:pointer}
button:active{top:1px;left:1px}


/*.button*/
.button{position:relative;display:inline-block;vertical-align:middle;cursor:pointer}
.button:active{top:1px;left:1px}


.wrapper{width:100%;height:100%;min-width:960px;display:table}
.container{width:100%;height:100%;display:table-row}
.wrap{max-width:940px;margin:0 auto;position:relative}

header{min-height:205px;background:#f8f3ed url(img/header.jpg)no-repeat scroll 50% 50% / cover}


/*topNav*/
.topNavWrap{background-color:#414f6c}
.topNav{margin:0;padding:2px 0 3px;list-style:none;font-size:0}
.topNav li{margin:0 8px;padding:5px 0 7px;position:relative;z-index:2;display:inline-block;vertical-align:top}
.topNav a{color:#fff;text-decoration:none;display:block}
.topNav>li>a{font-size:13px}
.topNav>li>a.active{font-weight:bold}
.topNav ul{margin:0;padding:0;list-style:none;white-space:nowrap;position:absolute;top:0;z-index:1;display:none}
.topNav ul li{margin:0;padding:4px 15px 4px 10px;background-color:#414f6c;display:block}
.topNav>li>ul{top:100%}
.topNav>li>ul>li:first-of-type{padding-top:4px}
.topNav>li>ul ul li:first-of-type{padding-top:10px}
.topNav ul li:last-of-type{padding-bottom:12px}
.topNav li:hover>ul{display:block}
.topNav ul a{padding:0 10px 0 6px;font-size:11px;border-left:3px solid transparent;position:relative}
.topNav ul a:hover,.topNav ul a.active{border-color:#1396cc}
.topNav ul a.arrow:after{content:url(img/navArrow.jpg);margin-top:-5px;position:absolute;top:50%;left:100%}

.topNav>li.left>ul{left:-18px}
.topNav>li.left>ul ul{border-left:1px solid transparent;left:100%}

.topNav>li.right>ul{right:-18px}
.topNav>li.right>ul ul{border-right:1px solid transparent;right:100%}



/*logo*/
.logo{position:absolute;top:15px;left:0;z-index:1}
.logo img{width:100%;height:auto;margin-bottom:1px;display:block}
.logo a{text-decoration:none}
.logo span{font-size:14px;color:#9da1ad;line-height:1;text-align:right;display:block}


/*search*/
.search{width:190px;text-align:right;position:absolute;top:142px;left:471px;z-index:1}
.search span{position:relative;display:block}
.search input{border-color:#d1d1d1}
.search button{width:20px;height:20px;margin-top:-1px;background:url(img/search.png)50% 50% no-repeat;position:absolute;top:50%;right:5px;z-index:1;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.search button:active{margin:0 -1px 0 0;left:auto}
.search a{margin-right:5px;font-size:11px;color:#b7c5c6;text-decoration:none;display:inline-block;}
.search a:hover{color:#b0bdbe;text-decoration:underline}


/*address*/
.address{width:241px;text-align:right;background:url(img/address.jpg)0 0 no-repeat;position:absolute;top:0;right:0px;z-index:1}
.address span{width:150px;height:184px;margin-right:15px;font-size:13px;color:#0b588c;display:inline-block;overflow:hidden}
.address strong{margin:7px 0 5px;display:block}
.address a{font-size:13px;color:#0b588c;text-decoration:none;display:inline-block;vertical-align:top}
.address a:hover{text-decoration:underline}



/*content*/
.content{margin:30px auto;padding:0;list-style:none;font-size:0;white-space:nowrap}
.content>li{white-space:normal;display:inline-block;vertical-align:top;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.content>li:first-of-type{width:72%;padding-right:20px}
.content>li:last-of-type{width:28%;padding-left:20px;border-left:1px dashed #cbd8de}


/*misc*/
.misc{overflow:hidden;margin-top:5px}
.misc>h3{margin:40px 0 15px;font-size:13px;color:#045d7d;line-height:1;text-transform:uppercase}
.misc>h3:first-of-type{margin-top:0;color:#414f6c}


/*newShares*/
.newShares{margin:0;padding:0;list-style:none}
.newShares li{height:288px;margin-bottom:15px;position:relative}
.newShares li:last-of-type{margin-bottom:0}
.newShares li:hover{opacity:.9}
.newShares a{width:100%;height:100%;position:absolute;top:0;left:0;z-index:1;overflow:hidden}
.newShares img{width:100%;height:100%;z-index:1;}
.newShares strong{width:100%;max-height:100%;padding:10px 12px 11px;font-size:13px;color:#fff;background-color:rgba(4,93,125,.7);position:absolute;left:0;bottom:0;z-index:2;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


/*tags*/
.tags{display:block}
.tags>span{margin-bottom:10px;display:block}
.tags>span a{width:18px;padding:0 2px;font-size:14px;line-height:2.5;color:#005c85;text-decoration:none;text-align:center;display:inline-block;vertical-align:top}
.tags>span a:hover{color:#f31139}
.tags>span a.active{font-weight:bold;color:#f31139;background-color:#f3f3f5}
.tags>a{margin:2px;padding:10px 12px;font-size:12px;color:#4d4c4c;text-decoration:none;background-color:#f3f3f5;display:inline-block;vertical-align:top}
.tags>a:first-letter{text-transform:uppercase}
.tags>a:hover{color:#fff;background-color:#4d4c4c}


/*allTags*/
.allTags{margin:10px 0 20px;padding:0 20px;text-align:right;display:block}
.allTags a{font-size:12px;color:#4d4c4c;text-decoration:none;border-bottom:1px dashed #4d4c4c;display:inline-block}
.allTags a:hover{color:#d1183a;border-color:#d1183a}


/*forum*/
.forum{font-size:14px;overflow:hidden}


/*breadCrumbs*/
.breadCrumbs{margin-bottom:35px;line-height:1;display:block}
.breadCrumbs a{font-size:13px;color:#676a7b;text-decoration:none;display:inline-block;vertical-align:middle}
.breadCrumbs a:first-of-type{text-transform:uppercase}
.breadCrumbs a:last-of-type{font-weight:bold;color:#414f6c}
.breadCrumbs b{height:20px;margin:0 7px;font-size:13px;border-left:2px solid #676a7b;display:inline-block;vertical-align:middle}
.breadCrumbs b:nth-of-type(1){height:22px;margin-left:0;border-left:3px solid #b9200e}
.breadCrumbs b:nth-of-type(2){height:21px;border-left:3px solid #4fa95a}


/*vk_groups*/
#vk_groups{max-width:240px;margin:25px 0}


/*getForum*/
.getForum{margin:0;padding:0;list-style:none}
.getForum li{margin-bottom:10px;font-size:12px;color:#4d4d4d}
.getForum a{margin-bottom:2px;font-size:14px;color:#4c4c4c;font-weight:bold;display:block}


/*deliveryForm*/
.deliveryForm{padding:20px 0;text-align:center;border-radius:3px;background-color:#f6f3ec}
.deliveryForm strong{font-size:14px;color:#d1183a;text-transform:uppercase;display:block}
.deliveryForm span{margin:10px 0 15px;padding:0 20px;display:block}
.deliveryForm button{padding:0 2px 3px;line-height:1;color:#045c7c;text-transform:uppercase;border-bottom:1px dashed #045c7c;background-color:transparent}
.deliveryForm input{border-color:#d1d1d1;background-color:#fff}
.deliveryForm input:first-of-type{margin-bottom:3px}


/*pagetitle*/
.pagetitle{margin:0 0 15px;font-size:20px;color:#414f6c;position:relative}
.pagetitle:after{content:attr(data-date);font-size:12px;font-weight:normal;color:#666;position:absolute;top:50%;right:0;z-index:1;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}


/*sliderTitle*/
.sliderTitle{width:92%;margin:0 auto 25px;padding:5px 0 5px 8px;font-size:13px;color:#888;line-height:1;text-transform:uppercase;border-left:3px solid;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.sliderTitle a{color:#888;text-decoration:none}
.sliderTitle a:hover{color:#414f6c}


/*slider*/
.sliderWrapper{margin-bottom:50px;position:relative}
.sliderWrapper>span{margin-top:-8px;border:8px solid transparent;position:absolute;top:50%;z-index:1}
.sliderWrapper>span:first-of-type{border-right:8px solid #035e7b;left:0}
.sliderWrapper>span:last-of-type{border-left:8px solid #035e7b;right:0}

.sliderWrap{width:89%;margin:0 auto;padding:0;list-style:none;white-space:nowrap;overflow:hidden}
.sliderWrap li{width:33.33333333333333333333%;white-space:normal;display:inline-block;vertical-align:top;cursor:pointer;-webkit-transition:margin-left .6s ease-in-out;-moz-transition:margin-left .6s ease-in-out;-ms-transition:margin-left .6s ease-in-out;-o-transition:margin-left .6s ease-in-out;transition:margin-left .6s ease-in-out}

.sliderWrap>li>div{width:94%;margin:0 auto;position:relative}
.sliderWrap>li>div div{height:236px;border:1px solid #e1e7eb;box-sizing:border-box;position:relative;display:block;overflow:hidden}
.sliderWrap img{width:calc(inherit + 2px);height:calc(inherit + 2px);margin:-1px 0 0 -1px;display:block}
.sliderWrap>li>div:hover span{display:block}

.sliderWrap span:first-of-type{height:236px;border:1px solid #e1e7eb;box-sizing:border-box;position:relative;display:block;overflow:hidden}

.sliderWrap span:last-of-type{width:100%;background-color:rgba(0,0,0,.8);position:absolute;top:0;left:0;z-index:1;display:none}
.sliderWrap small{height:190px;padding:9px 12px;font-size:10px;color:#fff;line-height:1.4;display:block;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.sliderWrap a{height:46px;text-decoration:none;text-align:center;border-top:1px solid #393a34;background-color:rgba(0,0,0,.3);display:block}
.sliderWrap a:before{content:"";height:100%;display:inline-block;vertical-align:middle}
.sliderWrap b{margin-top:-2px;padding:0 2px 3px;font-size:12px;color:#fff;line-height:1;text-transform:uppercase;border-bottom:3px solid #fff;display:inline-block;vertical-align:middle}
.sliderWrap a:hover{background-color:rgba(0,0,0,.5)}

.sliderWrap h6{height:58px;margin:0;padding:10px 5px 0 15px;font-size:12px;position:relative;display:block;background-color:#f6f3ec;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.sliderWrap h6 br{content:"";height:14px;border-left:2px solid;position:absolute;top:11px;left:8px;z-index:1}


/*articlesGrandpa*/
.articlesGrandpa{width:89%;margin:0 auto;padding:0;list-style:none}
.articlesGrandpa li{width:33.33333333333333333333%;display:inline-block;vertical-align:top}
.articlesGrandpa li:nth-of-type(1n+4){margin-top:2%}
.articlesGrandpa a{width:94%;margin:0 auto;color:#333;text-decoration:none;position:relative;display:block}
.articlesGrandpa a:hover{box-shadow:0 0 5px #999}
.articlesGrandpa span{height:236px;border:1px solid #e1e7eb;box-sizing:border-box;position:relative;display:block;overflow:hidden}
.articlesGrandpa img{width:calc(inherit + 2px);height:calc(inherit + 2px);margin:-1px 0 0 -1px;display:block}
.articlesGrandpa b{margin-top:-2px;padding:0 2px 3px;font-size:12px;color:#fff;line-height:1;text-transform:uppercase;border-bottom:3px solid #fff;display:inline-block;vertical-align:middle}
.articlesGrandpa h6{height:58px;margin:0;padding:10px 5px 0 15px;font-size:12px;position:relative;display:block;overflow:hidden;background-color:#f6f3ec;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.articlesGrandpa h6 br{content:"";height:14px;border-left:2px solid;position:absolute;top:11px;left:8px;z-index:1}


/*articlesParent*/
.articlesParent{width:89%;margin:0 auto;padding:0;list-style:none}
.articlesParent li{width:33.33333333333333333333%;display:inline-block;vertical-align:top;cursor:pointer;-webkit-transition:margin-left .6s ease-in-out;-moz-transition:margin-left .6s ease-in-out;-ms-transition:margin-left .6s ease-in-out;-o-transition:margin-left .6s ease-in-out;transition:margin-left .6s ease-in-out}
.articlesParent li:nth-of-type(1n+4){margin-top:3%}

.articlesParent div{width:94%;margin:0 auto;position:relative}
.articlesParent div:hover{box-shadow:0 0 5px #999}
.articlesParent div:hover span:last-of-type{display:block}

.articlesParent span:first-of-type{height:236px;border:1px solid #e1e7eb;box-sizing:border-box;position:relative;display:block;overflow:hidden}
.articlesParent img{width:calc(inherit + 2px);height:calc(inherit + 2px);margin:-1px 0 0 -1px;display:block}

.articlesParent span:last-of-type{width:100%;background-color:rgba(0,0,0,.8);position:absolute;top:0;left:0;z-index:1;display:none}
.articlesParent small{height:190px;padding:9px 12px;font-size:10px;color:#fff;line-height:1.4;display:block;overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.articlesParent a{height:46px;text-decoration:none;text-align:center;border-top:1px solid #393a34;background-color:rgba(0,0,0,.3);display:block}
.articlesParent a:before{content:"";height:100%;display:inline-block;vertical-align:middle}
.articlesParent b{margin-top:-2px;padding:0 2px 3px;font-size:12px;color:#fff;line-height:1;text-transform:uppercase;border-bottom:3px solid #fff;display:inline-block;vertical-align:middle}
.articlesParent a:hover{background-color:rgba(0,0,0,.5)}

.articlesParent h6{height:58px;margin:0;padding:10px 5px 0 15px;font-size:12px;position:relative;display:block;overflow:hidden;background-color:#f6f3ec;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.articlesParent h6 br{content:"";height:14px;border-left:2px solid;position:absolute;top:11px;left:8px;z-index:1}


/*.articlesHelp*/
.articlesHelp{margin-top:30px}
.articlesHelp h3{font-size:14px}
.articlesHelp div{padding:25px 35px;font-size:13px;line-height:1.5;background-color:#cdedbc}


/*articlesTags*/
.articlesTags{margin-top:30px;font-size:13px;color:#676a7b}
.articlesTags h3{font-size:14px;color:#4fa95a;text-transform:uppercase}
.articlesTags a{margin:0 6px 8px 0;color:#676a7b;line-height:1;white-space:nowrap;display:inline-block;vertical-align:top}
.articlesTags a:after{content:", ";display:inline-block;vertical-align:baseline}
.articlesTags a:last-of-type:after{display:none}
.articlesTags a:hover{color:#333}


/*articlesHelpful*/
.articlesHelpful{margin-top:60px}
.articlesHelpful h3{margin-bottom:25px;font-size:14px;color:#035d7f}


/*noItems*/
.noItems{font-size:14px;color:#333;line-height:1;display:block}


/*noItemsSearch*/
.noItemsSearch{margin-bottom:30px}


/*pageNav*/
.pageNav{width:86%;margin:30px auto 0;font-size:0;line-height:1;text-align:right;display:block}
.pageNav b{margin:0 2px;color:#b9200e;font-size:14px;display:inline-block;vertical-align:middle}
.pageNav a{margin:0 3px;font-size:14px;font-weight:normal;color:#4d4b4c;text-decoration:none;display:inline-block;vertical-align:middle}
.pageNav a.first{border:8px solid transparent;border-right:8px solid #035e7b}
.pageNav a.last{border:8px solid transparent;border-left:8px solid #035e7b}
.pageNav small{margin-top:10px;font-size:11px;color:#999;display:block}


/*footer*/
footer{padding:30px 0;background-color:#4d4b4c}
.footer{margin:0 auto;padding:0;list-style:none;font-size:0;white-space:nowrap}
.footer li{white-space:normal;display:inline-block;vertical-align:top;overflow:hidden}
.footer li:nth-of-type(1){width:25%;font-size:13px;color:#fff}
.footer li:nth-of-type(2){width:45%;text-align:center}
.footer li:nth-of-type(3){width:30%}

.footer li:nth-of-type(1) a:first-of-type{margin:20px 0 25px;padding:10px 13px;line-height:1;color:#fff;text-decoration:none;border:1px dashed rgba(67,65,66,.8);background:url(img/sitemap.jpg)0 0 repeat;display:inline-block}
.footer li:nth-of-type(1) a:last-of-type{padding:0 2px 1px;font-weight:bold;color:#045c7c/*#0979b8*/;text-decoration:none;border-bottom:2px solid #045c7c/*#0979b8*/;display:inline-block}

.footer li:nth-of-type(2) small{margin-bottom:15px;font-size:11px;color:#ddd;line-height:1;display:block}
.footer li:nth-of-type(2) a{margin:0 3px;display:inline-block;vertical-align:middle}
.footer li:nth-of-type(2) a:hover{opacity:.8}

.footer li:nth-of-type(3) a{width:50%;font-size:13px;color:#ddd;text-decoration:none;display:inline-block;vertical-align:top}
.footer li:nth-of-type(3) a:nth-of-type(1n+3){margin-top:8px}
.footer li:nth-of-type(3) a:hover{color:#fff;text-decoration:underline}
.footer li:nth-of-type(3) a.active{color:#fff;font-weight:bold}


/*modalWindow*/
.modalWindow{width:100%;height:100%;font-size:0;text-align:center;white-space:nowrap;background:rgba(0,0,0,.9);position:fixed;top:0;left:0;z-index:9999;display:none}
.modalWindow:before{content:"";height:100%;display:inline-block;vertical-align:middle}
.modalWindow>img{width:auto;max-width:80%;height:auto;max-height:80%;box-shadow:0 0 10px rgba(0,0,0,0.5);background-color:#fff;display:inline-block;vertical-align:middle;box-sizing:border-box}

.modalWindow>small:first-of-type{width:42px;height:42px;margin:-16px 0 0 -16px;border-radius:3px;background:rgba(0,0,0,.8) url(img/preloader.svg)50% 50% no-repeat;position:absolute;top:50%;left:50%;z-index:1}

.modalWindow>small:last-of-type{width:30px;height:30px;font-size:0;text-align:center;position:absolute;top:12px;right:12px;z-index:1;opacity:.8}
.modalWindow>small:last-of-type:hover{opacity:1}
.modalWindow>small:last-of-type:before{content:"";height:100%;display:inline-block;vertical-align:middle}
.modalWindow>small:last-of-type:after{content:"";width:12px;height:12px;background:url(img/enlarge.svg)-8px -1px no-repeat;display:inline-block;vertical-align:middle}

.modalWindow>span{width:40px;height:30px;margin-top:-15px;font-size:0;text-align:center;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.3);background-color:#000;position:absolute;top:50%;z-index:1;opacity:.8;display:none}
.modalWindow>span:hover{box-shadow:0 0 30px rgba(255,255,255,.2)}
.modalWindow>span:before{content:"";height:100%;display:inline-block;vertical-align:middle}
.modalWindow>span:after{content:"";width:8px;height:13px;background:url(img/enlarge.svg)no-repeat;display:inline-block;vertical-align:middle}

.modalWindow>span:first-of-type{left:12px}
.modalWindow>span:first-of-type:after{background-position:0 0}

.modalWindow>span:last-of-type{right:12px}
.modalWindow>span:last-of-type:after{background-position:100% 0}


/*toTop*/
.toTop{padding:10px;font-size:13px;line-height:1;color:#fff;text-align:center;white-space:nowrap;text-decoration:none;background-color:#045c7c/*#0979b8*/;position:fixed;right:0;bottom:40px;z-index:9998;display:none;-webkit-transition:visibility .2s ease,opacity .2s ease;transition:visibility .2s ease,opacity .2s ease}
.toTop:before{content:"\21E1"}


/*townSelection*/
#townSelection:checked+.townSelection{display:none}

.townSelection{width:100%;height:100%;font-size:0;text-align:center;white-space:nowrap;background:rgba(0,0,0,.5);position:fixed;top:0;left:0;z-index:9999}
.townSelection:before{content:"";height:100%;display:inline-block;vertical-align:middle}
.townSelection span{padding:25px 30px;text-align:left;background-color:#faf3ed;position:relative;display:inline-block;vertical-align:middle}
.townSelection span:before{content:"\00D7";margin:0 0 -15px 5px;font-size:22px;line-height:1;color:#faf3ed;position:absolute;left:100%;bottom:100%;z-index:1}
.townSelection strong{margin-bottom:15px;font-weight:normal;font-size:18px;line-height:1;color:#187098;display:block}
.townSelection br{line-height:12px}
.townSelection a{padding-bottom:1px;font-size:16px;color:#2f3032;text-decoration:none;border-bottom:1px dashed #2f3032}
.townSelection a:hover{color:#fc083c;border-bottom-color:#fc083c}


/*.enlarge*/
.enlarge a img{cursor:zoom-in}


/*siteMap*/
.siteMap{margin:0;padding:0;list-style:none}
.siteMap ul{margin:5px 0 5px 20px;padding:0 0 0 15px;list-style:none;border-left:3px solid #dedede}
.siteMap li{padding:2px 0}
.siteMap a{font-size:13px;color:#333;text-decoration:none}
.siteMap a:hover{color:#000;text-decoration:underline}


/*preloader*/
.preloader{position:relative}
.preloader:before{content:"";width:100%;height:100%;position:absolute;top:0;left:0;z-index:1}
.preloader:after{content:"";width:28px;height:28px;margin:-14px 0 0 -14px;border:3px solid #666;border-top:3px solid #bbb;border-radius:50%;box-sizing:border-box;position:absolute;top:50%;left:50%;z-index:2;display:block;-webkit-animation:preloader .8s linear infinite;animation:preloader .8s linear infinite}
.preloader>*{opacity:.08}

@-webkit-keyframes preloader{0%{transform:rotate(0)}100%{transform:rotate(360deg)}} 
@keyframes preloader{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}


/*getSearch*/
.getSearch button{margin:35px auto 0;padding:10px 15px;font-size:13px;line-height:1;color:#fff;background-color:#0979b8;display:block}
.getSearch:after{margin-top:-229px;border-color:#bbb;border-top-color:#666;top:100%}


/*getSearchPreloaderMT*/
.getSearchPreloaderMT:after{margin-top:0}


/*yandexSearch*/
.yandexSearch input[type="search"]{padding:5px 7px 6px 7px}


/*toOldSite*/
.toOldSite{padding:2px 0 5px;text-align:center;background-color:#00b0e9;display:block}
.toOldSite a{font-size:12px;line-height:1;color:#fff;text-decoration:none}


/*mTop*/
.mTop{display:none}


/*mNavWrap*/
.mNavWrap{display:none}


/*childrenWrapper*/
.childrenWrapper{width:100%;height:100%;min-width:240px;display:table}
.childrenWrapper>footer{padding:20px 15px 15px;display:block}


/*childrenContainer*/
.childrenContainer{width:100%;height:100%;display:table-row}


/*mTopChild*/
.mTopChild{border-bottom:1px solid #cacaca;background-color:#f7f9f8;position:relative;display:block}
.mTopChild label{width:28px;border-top:5px solid #035e7b;border-bottom:5px solid #035e7b;position:absolute;top:15px;left:11px;z-index:1}
.mTopChild label:before{content:"";margin:4px 0;border-top:5px solid #035e7b;display:block}
.mTopChild label:active{margin:1px 0 0 1px}
.mTopChild strong{width:70%;margin:0 auto;padding:16px 0;font-size:18px;color:#035e7b;text-transform:uppercase;text-align:center;overflow:hidden;display:block}


/*mNavChildLink*/
.mNavChildLink{text-align:center;background-color:#f7f9f8;}
.mNavChildLink>a{padding:10px 0;font-size:16px;color:#555;text-decoration:none;border-bottom:1px solid #cacaca;display:block}
.mNavChildLink>a.mArrow:after{content:"";width:7px;height:7px;margin:-2px 0 0 6px;border-top:2px solid #707070;border-right:2px solid #707070;display:inline-block;vertical-align:middle;transform:rotate(45deg)}


/*mFooter*/
.mFooter{margin:0 auto;padding:0;list-style:none;display:none}
.mFooter li{margin-bottom:20px;font-size:11px;color:#716f70;text-align:center}
.mFooter li:last-of-type{margin-bottom:0}
.mFooter li:after{content:"";display:block;clear:both}
.mFooter span{width:50%}
.mFooter span:first-of-type{text-align:left;float:left}
.mFooter span:last-of-type{text-align:right;float:right}
.mFooter a{color:#17aee7}


/*mFooterSiteMap*/
a.mFooterSiteMap{padding:10px 13px;line-height:1;color:#fff;text-decoration:none;border:1px dashed rgba(67,65,66,.8);background:url(img/sitemap.jpg)0 0 repeat;display:inline-block;vertical-align:middle}


/*mChildFooter*/
.mChildFooter{display:block}


.banners-table {
    width: 100%;
    word-break: break-all;
}

.policy-link {
    color: #ddd;
    text-decoration: none;
}

.policy-link:hover {
    color: #fff;
    text-decoration: underline;
}

.go-to-old {
  line-height: 20px;
  letter-spacing: 2px;
  text-align: center;
  font-size: 12px;
  background: #000;
  color: #17abd7;
  display: block;
  text-decoration: none;
}

@media (max-width: 480px) {
	.go-to-old {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		line-height: 60px;
	    font-size: 15px;
		letter-spacing: 2px;
		text-align: center;
		background: #000;
		color: #17abd7;
		z-index: 9999;
	}

	.mTop {
		margin-top: 60px;
	}
}